.internet-msg {
    background: #D9EDF6;
    padding: 15px;
}

#internet-state {
    /* margin: 15px -20px; */
}

#internet-state>div {
    /* margin: 10px 0; */
}

.internet-text {
    /* padding: 10px 15px; */
}

.internet-text div,
.internet-text .internet-img {
    float: left;
}

.internet-img {
    width: 100px\0;
    height: 6em;
    margin-right: 4%;
}

.internet-text div {
    margin-top: 1.2em;
    width: 50%;
    /* word-break: break-all; */
    min-height: 80px;
}

.check_wan2lan {
    position: absolute;
    bottom: 0;
    right: 0;
}

.idScanWifiAlertMsg {
    padding: 20px;
    margin: 0;
    border-radius: 0px;
    border: 0px solid transparent;
    border-top: 1px solid #cee0e0;
    border-bottom: 1px solid #cee0e0;
}

.internet .uninternet .uninter {
    margin-top: 30px;
    width: 70%;
}

.modem {
    padding: 10px;
}

.signal {
    float: right;
    margin-top: 12px;
    -moz-user-select: none; 
    -o-user-select:none; 
    -khtml-user-select:none; 
    -webkit-user-select:none; 
    -ms-user-select:none; 
    user-select:none;
}

.signal span {
    display: inline-block;
}

.signal .singnal-active {
    /* background: #22f4bb; */
    background: #337ab7;
    /* background: #00838f; */
}

.list-group-item.btn-group {
    margin-bottom: -1px;
}

.signal-one {
    width: 4px;
    height: 7px;
    background: #999;
}

.signal-two {
    background: #999;
    width: 4px;
    height: 10px;
}

.signal-three {
    width: 4px;
    background: #999;
    height: 13px;
}

.signal-four {
    width: 4px;
    background: #999;
    height: 16px;
}

.internet-btn {
    background: #F5F5F5;
    padding: 10px 15px;
    border-radius: 5px 5px 0 0;
}

.state-box {
    border-radius: 5px;
    border: 1px solid #ccc;
    /* border-bottom: none; */
}

.internetBox .list-group-item .text-left {
    padding: 12px;
}

#noApPanel>b>a {
    cursor: pointer;
}

.internet-modify {
    display: inline-block;
}

.loading-box {
    width: 100%;
    height: 35px;
    position: relative;
}

.mobtn {
    text-align: center;
    padding: 10px 0px;
}

.mobtn button.button {
    min-width: 110px;
}

/* tethering */

.inter-left,
.modem-left {
    padding: 10px 0px 5px;
}

@media (max-width:768px) {
    .inter-left,
    .modem-left {
        text-align: center;
        float: none !important;
    }
    .internet .uninternet .uninter {
        margin-top: 1.2em;
        width: 50%;
    }
}

@media screen and (max-width:992px) {
    .internetDropdown #gl-dropdown {
        transform: translateX(-100%);
    }
    .internetBox .list-group-item .text-left {
        float: none !important;
        text-align: center;
    }
    .input-append {
        float: none;
        margin: 0 auto;
    }
    .internetBox .list-group-item .text-left {
        padding: 5px;
    }
    .internet-modify {
        display: block;
    }
}

.onlist-enter-active,
.onlist-leave-active {
    transition: opacity 1s ease-out;
}

.onlist-enter,
.onlist-leave-to {
    opacity: 0;
}

.offlist-enter-active,
.offlist-leave-active {
    transition: opacity 1s ease-out;
}

.offlist-enter,
.offlist-leave-to {
    opacity: 0;
}
.newsmsNum {
    background: red;
    border-radius: 50%;
    color: #fff;
    padding: 2px 4px;
    /* right: 2px; */
    left: 22px;
    top: 5px;
    font-size: 12px;
    position: absolute;
    text-align: center;
    line-height: 100%;
}